## firexpath 0.9.5

=== debian/changelog ===
firexpath (0.9.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add debian/watch;
  * Fix highlight button (backport fix from upstream SVN)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 16:27:35 +0300

firexpath (0.9.5-1.0) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version.
  * Bump maxVersion to 4.*.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 15:54:00 +0300

firexpath (0.9.1-1) unstable; urgency=low

  * Initial release. (Closes: #591902)

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Fri, 20 Aug 2010 14:35:02 +0400
