=== debian/control ===
Source: firexpath
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/ru/firefox/addon/11900/
Vcs-Git: git://git.debian.org/pkg-mozext/firexpath.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/firexpath.git;a=summary

Package: xul-ext-firexpath
Architecture: all
Depends: ${misc:Depends}, xul-ext-firebug
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: extension for Firebug to edit, inspect and generate XPath expressions.
 FireXPath is a Firebug extension that adds a development tool to edit,
 inspect and generate XPath expressions.
 With FireXPath you can:
  * Edit XPath expressions with auto completion (using TAB or up and down
    arrows).
  * Evaluate the expression on HTML or any XML documents.
  * Display the result of evaluations in a Firebug-like DOM tree.
  * Highlight the results directly on the document displayed by Firefox
    (works only with HTML documents).
  * Generate an XPath expression for an element by right clicking on it
    and selecting "Inspect XPath" located under "Inspect Element".
  * Define the evaluation context of an XPath expression.
  * Choose the document in which to evaluate the XPath expression (only
    applicable for HTML documents with frames or iframes).
