## firexpath 0.9.7

=== debian/changelog ===
firexpath (0.9.7-1) unstable; urgency=low

  * New upstream version (Closes: #632977)
  * Added myself to Uploaders
  * Fixed description-synopsis-might-not-be-phrased-properly lintian message
  * Update Standards-Version to 3.9.2 (no changes)
  * Update d/copyright to latest .174 DEP5 revision
  * Added copyright holder for sizzle.js file
  * Removed fix-highlight and max_version patches
  * Added DM-Upload-Allowed field

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 27 Sep 2011 22:13:07 +0200

firexpath (0.9.6.1-1.0) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 12:26:59 +0400

firexpath (0.9.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Iceweasel 5.0 compatible.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 12:15:11 +0400
