=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
+Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>, Fabrizio Regalli <fabreg@fabreg.it>
+DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://addons.mozilla.org/ru/firefox/addon/11900/
 Vcs-Git: git://git.debian.org/pkg-mozext/firexpath.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/firexpath.git;a=summary
@@ -15,7 +16,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Description: extension for Firebug to edit, inspect and generate XPath expressions.
+Description: extension for Firebug to edit, inspect and generate XPath expressions
  FireXPath is a Firebug extension that adds a development tool to edit,
  inspect and generate XPath expressions.
  With FireXPath you can:
