=== debian/rules ===
#!/usr/bin/make -f

PVERSION := $(shell \
	dpkg-parsechangelog \
	|grep ^Version: \
	|awk '{print $$2}' \
	|sed 's/-.*//' \
)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk

clean::
	rm -fr .pc

tarball:
	fakeroot debian/rules clean || ./debian/rules clean
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-czvf \
		firexpath_$(PVERSION).orig.tar.gz \
		firexpath-$(PVERSION)
