## firexpath 0.9.7.1

=== debian/changelog ===
firexpath (0.9.7.1-3) unstable; urgency=medium

  * Team upload
  * Update upstream VCS
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:14:08 -0400

firexpath (0.9.7.1-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:40:57 -0400

firexpath (0.9.7.1-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Fix homepage
  * Drop Fabrizio Regalli from uploaders (Closes: #761856)
  * Adapt watch file for new amo scheme
  * Update copyright to format 1.0
  * Convert to dh short rules
  * Use canonical Vcs-* URLs
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 22 Mar 2015 10:58:44 -0400
