=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>, Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
-Homepage: https://addons.mozilla.org/ru/firefox/addon/11900/
-Vcs-Git: git://git.debian.org/pkg-mozext/firexpath.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/firexpath.git;a=summary
+Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
+Build-Depends: debhelper (>= 9), mozilla-devscripts
+Standards-Version: 3.9.7
+Homepage: https://addons.mozilla.org/firefox/addon/firepath/
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/firexpath.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/firexpath.git
 
 Package: xul-ext-firexpath
 Architecture: all
-Depends: ${misc:Depends}, xul-ext-firebug
+Depends: xul-ext-firebug, ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
+Breaks: ${xpi:Breaks}
 Enhances: ${xpi:Enhances}
 Description: extension for Firebug to edit, inspect and generate XPath expressions
  FireXPath is a Firebug extension that adds a development tool to edit,
