=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/firepath/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/firepath-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-\w+
